-   Linux - Hardware (
-   -   issue in installing my BSNL 3G net setter (

LIJO MATHAI 01-29-2013 07:25 AM

issue in installing my BSNL 3G net setter
I am trying to install my BSNL datacard but it is showing message device not supported.!
But i want to use my datacard on that machine so that i can learn various new things..
it is showing gcc error.
so should i need to install any additional packages.?

knudfl 01-30-2013 02:01 AM

Welcome to LQ.

Sorry, not possible to answer without a lot more information.
Please specify the file / package that you want to compile with gcc.
The full file name, please. And a download link.

And : Which OS ? Like Fedora 18, Ubuntu 12.10, etc.

The first hit with Google .. BSNL 3G net linux .. :


All times are GMT -5. The time now is 07:25 PM.